index_title=Apache-Webserver
index_eroot=Das Apache-Root-Verzeichnis $1 existiert nicht. Wenn Apache installiert ist, passen Sie die <a href='$2'>Modulkonfiguration</a> an, um den korrekten Pfad zu benutzen.
index_eserver=Die ausf&uuml;hrbare Datei $1 des Apache-Server exististiert nicht. Wenn Apache installiert ist, passen Sie die  <a href='$2'>Modulkonfiguration</a> an, um den korrekten Pfad zu benutzen.
index_econf=Die Apache-Konfigurationsdatei $1 existiert nicht. Wenn Apache installiert ist, passen Sie die <a href='$2'>Modulkonfiguration</a> an, um den korrekten Pfad zu benutzen.
index_eports=Ihre Apache Konfiguration enth&auml;lt mehr als eine $1 Direktive. Die aktuelle Version von Webmin kann diese Einstellung nicht korrekt behandeln. 
index_global=Globale Konfiguration
index_virts=Virtuelle Server
index_defserv=Standard-Server
index_defdesc1=Definiert die Standard-Einstellungen f&uuml;r alle anderen virtuellen Server und beantwortet alle unbehandelten Anfragen.
index_any=Beliebig
index_default=Standard
index_auto=Automatisch
index_virt=Virtueller Server
index_vname=Behandelt den Namen-basierten Server $1 an Adresse $2.
index_vdef=Behandelt alle Anfragen, die nicht von anderen virtuellen Servers behandelt werden.
index_defdesc2=Definiert die Standardeinstellungen f&uuml;r alle anderen virtuellen Server und beantwortet alle unbehandelten Anfragen.
index_vport=Behandelt alle Anfragen auf Anschluss $1, die nicht von anderen virtuellen Servers behandelt werden.
index_vaddr=Behandelt alle Anfragen an Adresse $1.
index_vaddrport=Behandelt alle Anfragen an Adresse $1 auf Anschluss $2.
index_type=Typ
index_addr=Adresse
index_port=Anschluss
index_name=Server-Name
index_root=Dokumenten-Root
index_create=Einen neuen virtuellen Server anlegen
index_return=Server-Liste
cvirt_ecannot=Sie haben keine Berechtigung, virtuelle Server anzulegen
cvirt_err=Fehler beim Anlegen des virtuellen Server
cvirt_eaddr1=Keine Adresse angegeben
cvirt_eaddr2='$1' ist keine g&uuml;tige Adresse
cvirt_eport='$1' ist kein g&uuml;ltiger Anschluss
cvirt_ename='$1' ist kein g&uuml;ltiger Server-Name
cvirt_eroot1=Sie m&uuml;ssen ein Dokumenten-Root angeben
cvirt_eroot2=Fehler beim Anlegen des Verzeichnisses '$1' : $2
etype=Sie haben keine Berechtigung, Einstellungen dieses Typs zu bearbeiten
efailed=Fehler beim Speichern von $1
apache_apply=&Auml;nderungen zuweisen
apache_stop=Apache beenden
apache_start=Apache starten
auth_return=Zugriffskontrolle
global_ecannot=Sie haben keine Berechtigung, globale Optionen zu bearbeiten
global_mime=Globale MIME-Typenliste
global_mimedesc=Klicken Sie auf einen MIME-Typen aus der Liste, um ihn zu bearbeiten, oder benutzen Sie den Link unten auf der Seite, um einen neuen Typ zur Liste hinzuzuf&uuml;gen.
global_type=Typ
global_ext=Erweiterungen
global_add=Einen neuen MIME-Typ hinzuf&uuml;gen
global_return=MIME-Typen
mime_ecannot=Sie haben keine Berechtigung, MIME-Typen zu bearbeiten
mime_edit=MIME-Typ bearbeiten
mime_add=MIME-Typ hinzuf&uuml;gen
mime_header=Dateierweiterungen zu MIME Typenverkn&uuml;pfung
mime_type=MIME-Typ
mime_ext=Erweiterungen
mime_err=Fehler beim Speichern des MIME-Typs
mime_etype='$1' ist kein g&uuml;ltiger MIME-Typ
virt_ecannot=Sie k&ouml;nnen diesen virtuellen Server nicht bearbeiten.
virt_title=Einstellungen des virtuellen Servers
virt_header=F&uuml;r $1
virt_opts=Einstellungen des virtuellen Servers
virt_conf=Server-Konfiguration
virt_show=Zeige Direktiven
virt_adddir=Einstellungen f&uuml;r Per-Verzeichnis, Dateien oder Ort erstellen
virt_type=Typ
virt_exact=Exakte &Uuml;bereinstimmung
virt_re=&Uuml;bereinstimmung mit regul&auml;rem Ausdruck.
virt_path=Pfad
virt_return=Server-Index
virt_euser=Sie haben keine Berechtigung, Benutzer oder Gruppe f&uuml;r diesen virtuellen Server zu &auml;ndern
virt_header2=$1 f&uuml;r $2
vserv_title=Konfiguration des virtuellen Servers
vserv_ecannot=Sie k&ouml;nnen die Adresse dieses virtuellen Servers nicht &auml;ndern
vserv_addr=Adresse
vserv_port=Anschluss
vserv_any=Beliebig
vserv_default=Standard
vserv_root=Dokumenten-Root
vserv_name=Server-Name
vserv_delete=L&ouml;sche virtuellen Server
vserv_err=Fehler beim L&ouml;schen des virtuellen Servers
vserv_eaddr1=Keine Adresse angegeben
vserv_eaddr2='$1' ist keine g&uuml;tige Adresse
vserv_eport='$1' ist kein g&uuml;ltiger Anschluss
vserv_eroot='$1' ist kein g&uuml;ltiger Dokumenten-Root
vserv_ename='$1' ist kein g&uuml;ltiger Server-Name
show_title=Direktiven
show_edit=Bearbeite Apache-Direktive
show_these=Bearbeite Direktiven von Hand
show_ok=Bearbeiten
manual_header=Benutzen Sie das Textfeld unten, um die Apache-Direktiven in $1, die zu diesem virtuellen Server, Verzeichnis oder Datei geh&ouml;ren, von Hand zu bearbeiten.
dir_title=Per-Verzeichniseinstellungen
dir_header=F&uuml;r $1 auf $2
dir_show=Zeige Direktiven
dir_opts=Einstellungen anwenden auf..
dir_type=Typ
dir_regexp=Regul&auml;rer Ausdruck?
dir_exact=Exakte &Uuml;bereinstimmung
dir_re=&Uuml;bereinstimmung mit regul&auml;rem Ausdruck.
dir_path=Pfad
dir_return=Verzeichnis-Index
dir_header2=$1 f&uuml;r $2
type_0=Prozesse und Grenzwerte
type_1=Netzwerk und Adressen
type_2=Apache-Module
type_3=Protokolldateien
type_4=Zugriffskontrolle
type_5=Dokumentoptionen
type_6=MIME-Typen
type_7=Fehlerbehandlung
type_8=Benutzer und Gruppe
type_9=Verschiedenes
type_10=Aliases und Weiterleitungen
type_11=CGI-Programme
type_12=Verzeichnisindizierung
type_13=Proxying
type_14=SSL-Optionen
type_15=Perl
type_16=PHP
htaccess_title=Per-Verzeichniseinstellungsdateien
htaccess_ecannot=Sie k&ouml;nnen diese htaccess-Dateien nicht bearbeiten
htaccess_desc=Zus&auml;tzliche per-Verzeichniseinstellungen k&ouml;nnen in jedem Verzeichnis durch eine Datei (normalerweise <tt>.htaccess</tt> genannt) definiert werden. Diese Einstellungen betreffen alle Dateien in dem Verzeichnis und in allen Unterverzeichnissen, soweit sie nicht von einer anderen Optionsdatei &uuml;berschrieben werden. 
htaccess_create=Erstelle Einstellungsdatei
htaccess_find=Finde Einstellungsdatei
htaccess_auto=Automatisch
htaccess_from=Von Verzeichnis
htaccess_return=Einstellungsdateiliste
htaccess_edir='$1' ist kein g&uuml;ltiges Verzeichnis
htaccess_ecreate=Sie haben keine Berechtigung, diese Einstellungsdatei anzulegen.
htaccess_edelete=Sie haben keine Berechtigung, diese Einstellungsdatei zu l&ouml;schen.
htindex_ecannot=Sie haben keine Berechtigung, diese Einstellungsdatei zu bearbeiten.
htindex_title=Per-Verzeichniseinstellungsdatei
htindex_delete=Datei l&ouml;schen
htindex_show=Zeige Direktiven
htindex_opts=Per-Verzeichniseinstellungen
htindex_file=Per-Dateikonfiguration
htindex_create=Erstelle Per-Dateieinstellungen
htindex_regexp=Regul&auml;rer Ausdruck?
htindex_exact=Exakte &Uuml;bereinstimmung
htindex_re=&Uuml;bereinstimmung mit regul&auml;rem Ausdruck.
htindex_path=Pfad
htindex_header=F&uuml;r $1
htindex_header2=$1 f&uuml;r Einstellungsdatei $2
htindex_return=Einstellungsdateiliste
htfile_title=Per-Dateieinstellungen
htfile_header=F&uuml;r $1 in $2
htfile_show=Zeige Direktiven
htfile_apply=Einstellungen anwenden auf..
htfile_header2=$1 f&uuml;r $2
reconfig_title=Bekannte Module neu konfigurieren
reconfig_ecannot=Sie haben keine Berechtigung, Apache neu zu konfigurieren
reconfig_ever=Es war nicht m&ouml;glich, eine Versionsnummer f&uuml;r $1 zu bestimmen. &Uuml;berpr&uuml;fen Sie Ihre <a href='$2'>Modulkonfiguration</a>, um sicher zu gehen, dass der Pfad korrekt ist. 
reconfig_desc1=Ihre Apache-Konfiguration hat sich ge&auml;ndert oder wurde noch nicht von Webmin untersucht. Unten sehen Sie eine Liste mit allen von Webmin unterst&uuml;tzten Modulen von Apache, bei der die z. Z. installierten markiert sind. Sie k&ouml;nnen Module w&auml;hlen oder Auswahlen aufheben, wenn diese Liste nicht korrekt ist. 
reconfig_desc2=Unten sehen Sie eine Liste mit allen von Webmin unterst&uuml;tzten Apache-Modulen, bei der die z. Z. installierten markiert sind. Falls Sie dynamisch geladene Module benutzen, dann k&ouml;nnen Sie diese jetzt ausw&auml;hlen.
reconfig_desc3=Wenn Sie sich nicht sicher sind, welche Module von Apache auf ihrem System unterst&uuml;tzt werden, klicken Sie einfach auf <b>Konfigurieren</b>. Webmin wird versuchen, die unterst&uuml;tzten Module selbst&auml;ndig zu ermitteln.
reconfig_ok=Konfigurieren
defines_title=Definierte Parameter bearbeiten
defines_ecannot=Sie haben keine Berechtigung, httpd-Definitionen zu &auml;ndern
defines_desc=Wenn Apache gestartet wird, k&ouml;nnen Parameter mit der Befehlzeilenoption  <tt>-D</tt> &uuml;bergeben werden. Weil diese Parameter die Direktiven beeinflussen k&ouml;nnen, die in Ihren Kofigurationsdateien vorkommen, muss Webmin wissen, welche Parameter Apache beim Start &uuml;bergeben werden. Geben Sie die in Ihrem System benutzten Parameter in die Textfelder auf der rechten Seite ein.
authu_ecannot='$1' ist keine g&uuml;ltige Benutzertextdatei
authu_title=Benutzerliste
authu_header=In Datei $1
authu_header2=Benutzer von Textdatei $1
authu_none=Keine Benutzer in Textdatei $1
authu_add=Einen neuen Benutzer hinzuf&uuml;gen
authu_return=Benutzerliste
authu_edit=Benutzer bearbeiten
authu_create=Benutzer anlegen
authu_user=Benutzername
authu_pass=Kennwort
authu_enc=Verschl&uuml;sselt..
authu_plain=Klartext..
authu_err=Fehler beim Speichern des Benutzers
authu_euser=Kein Benutzername angegeben
authu_euser2=Benutzername darf keinen Doppelpunkt (:) enthalten
authu_edup=Ein Benutzer mit dem Namen '$1' existiert bereits
authu_sync=Die Einstellungen untern gestatten es Ihnen, Webmin so zu konfigurieren, dass Webmin Benutzer automatisch hinzuf&uuml;gen, &auml;ndern oder l&ouml;schen wird, wenn Benutzer im Modul <TT>Benutzer und Gruppen</TT> bearbeitet, angelegt oder entfernt werden.
authu_screate=F&uuml;ge Benutzer hinzu, wenn Unix-Benutzer angelegt wird
authu_sdelete=Entferne den Benutzer, wenn Unix-Benutzer gel&ouml;scht wird
authu_smodify=&Auml;ndere den Benutzer, wenn der Unix-Benutzer bearbeitet wurde
authg_ecannot='$1' ist keine g&uuml;ltige Gruppentextdatei
authg_title=Gruppenliste
authg_header=In Datei $1
authg_header2=Gruppen aus Textdatei $1
authg_none=Keine Gruppen in Textdatei $1
authg_add=Eine neue Gruppe hinzuf&uuml;gen
authg_return=Gruppenliste
authg_edit=Bearbeite Gruppe
authg_create=Gruppe anlegen
authg_group=Gruppenname
authg_mems=Mitglieder
authg_dont=Nicht &auml;ndern
authg_set=Einstellen auf..
authg_err=Fehler beim Speichern der Gruppe
authg_euser=Kein Gruppenname angegeben
authg_euser2=Gruppenname darf keinen Doppelpunkt (:) enthalten
authg_edup=Eine Gruppe mit dem Namen '$1' existiert bereits
stop_err=Fehler beim Beenden von Apache
stop_ecannot=Sie haben keine Berechtigung, Apache zu beenden
stop_epid=Fehler beim &Ouml;ffnen der PID-Datei $1
stop_epid2=Ung&uuml;ltige PID-Datei $1
stop_esig=Fehler beim Senden von SIGTERM an den Prozess $1
start_err=Fehler beim Starten von Apache
start_ecannot=Sie haben keine Berechtigung, Apache zu starten
start_ecmd=$1 schlug fehl: $2
start_eunknown=Unbekannter Grund
restart_err=Fehler beim Anwenden der &Auml;nderungen
restart_epid=Fehler beim &Ouml;ffnen der PID-Datei $1
restart_epid2=Ung&uuml;ltige PID-Datei $1
restart_esig=Fehler beim Senden von SIGHUP an Prozess $1
restart_eunknown=Unbekannter Grund
acl_virts=Virtuelle Server, die dieser Benutzer bearbeiten kann
acl_global=Darf globale Optionen bearbeiten?
acl_htaccess=nur .htaccess
acl_create=Darf virtuelle Server anlegen?
acl_vuser=Darf den Benutzer eines virtuellen Servers &auml;ndern?
acl_vaddr=Darf Adresse des virtuellen Servers &auml;ndern?
acl_pipe=Darf Protokolle an Programm leiten?
acl_stop=Darf Apache starten und beenden
acl_dir=Beschr&auml;nke Dateien auf Verzeichnis
acl_types=Verf&uuml;gbare Direktiventypen
acl_all=Alle
acl_sel=Ausgew&auml;hlte..
